Debian Bug report logs - #679806
ITP: scim-pinyin -- smart pinyin IM engine for SCIM

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Tz-Huan Huang <tzhuan@gmail.com>

Date: Sun, 1 Jul 2012 17:00:01 UTC

Owned by: heroxbd <heroxbd@gmail.com>

Severity: normal

Fixed in version scim-pinyin/0.5.92-3

Done: Osamu Aoki <osamu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, tzhuan@gmail.com, Ming Hua <minghua-guest@users.alioth.debian.org>:
Bug#679806; Package scim-pinyin. (Sun, 01 Jul 2012 17:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tz-Huan Huang <tzhuan@gmail.com>:
New Bug report received and forwarded. Copy sent to tzhuan@gmail.com, Ming Hua <minghua-guest@users.alioth.debian.org>. (Sun, 01 Jul 2012 17:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tz-Huan Huang <tzhuan@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: scim-pinyin: A patch to let scim-pinyin work for gtk3 and latest scim
Date: Mon, 02 Jul 2012 00:57:10 +0800
[Message part 1 (text/plain, inline)]
Package: scim-pinyin
Severity: normal

Dear Maintainer,

Here is the patch to let scim-pinyin work for gtk3 and scim, please consider
accepting it, thanks.

Tz-Huan



-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=zh_TW.UTF-8, LC_CTYPE=zh_TW.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to zh_TW.UTF-8)
Shell: /bin/sh linked to /bin/dash
[scim-pinyin.patch (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Ming Hua <minghua-guest@users.alioth.debian.org>:
Bug#679806; Package scim-pinyin. (Tue, 02 Apr 2013 10:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to heroxbd <heroxbd@gentoo.org>:
Extra info received and forwarded to list. Copy sent to Ming Hua <minghua-guest@users.alioth.debian.org>. (Tue, 02 Apr 2013 10:27:04 GMT) Full text and rfc822 format available.

Message #10 received at 679806@bugs.debian.org (full text, mbox):

From: heroxbd <heroxbd@gentoo.org>
To: 679806@bugs.debian.org
Subject: scim-pinyin: A patch to let scim-pinyin work for gtk3 and latest scim
Date: Tue, 02 Apr 2013 19:22:48 +0900
Dear all,

I have integrated the patch to the source in Squeeze.

The updated package was uploaded to mentors[1].

Please consider readopt it by mentoring to process.

Cheers,
Benda

1. https://mentors.debian.net/package/scim-pinyin



Information forwarded to debian-bugs-dist@lists.debian.org, Ming Hua <minghua-guest@users.alioth.debian.org>:
Bug#679806; Package scim-pinyin. (Wed, 17 Apr 2013 09:51:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ximin Luo <infinity0@gmx.com>:
Extra info received and forwarded to list. Copy sent to Ming Hua <minghua-guest@users.alioth.debian.org>. (Wed, 17 Apr 2013 09:51:10 GMT) Full text and rfc822 format available.

Message #15 received at 679806@bugs.debian.org (full text, mbox):

From: Ximin Luo <infinity0@gmx.com>
To: 679806@bugs.debian.org
Cc: heroxbd@gentoo.org, tzhuan@gmail.com
Subject: please fix package errors
Date: Wed, 17 Apr 2013 10:48:44 +0100
[Message part 1 (text/plain, inline)]
Hi, your upload to debian-mentors has errors. Please fix them, so it has a
chance of being accepted.

The most important problem is the presence of *.rej files which suggests that
some patches were not applied.

X

-- 
GPG: 4096R/5FBBDBCE
https://github.com/infinity0
https://bitbucket.org/infinity0
https://launchpad.net/~infinity0

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Ming Hua <minghua-guest@users.alioth.debian.org>:
Bug#679806; Package scim-pinyin. (Fri, 19 Apr 2013 12:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to heroxbd <heroxbd@gentoo.org>:
Extra info received and forwarded to list. Copy sent to Ming Hua <minghua-guest@users.alioth.debian.org>. (Fri, 19 Apr 2013 12:00:04 GMT) Full text and rfc822 format available.

Message #20 received at 679806@bugs.debian.org (full text, mbox):

From: heroxbd <heroxbd@gentoo.org>
To: Ximin Luo <infinity0@gmx.com>
Cc: 679806@bugs.debian.org, tzhuan@gmail.com, Osamu Aoki <osamu@debian.org>, Anthony Fok <foka@debian.org>, Ming Hua <minghua-guest@users.alioth.debian.org>
Subject: scim-pinyin-0.5.92 uploaded to mentors
Date: Fri, 19 Apr 2013 20:57:08 +0900
Dear Ximin,

Thanks a lot for your inputs. I have version bumped scim-pinyin to
0.5.92, which includes tzhuan's patch upstream.

Lintian warnings were killed. Please have another look:

        https://mentors.debian.net/package/scim-pinyin

@Ming Hua, are you still interested in maintaining this package?

@Aoki-san and Anthony, would you like to help upload the revised
package?

If it is okay, I'd like to produce a patch against 

   git://git.debian.org/collab-maint/scim-pinyin.git

Thanks a lot dudes.

Cheers,
Benda



Bug reassigned from package 'scim-pinyin' to 'wnpp'. Request was from heroxbd <heroxbd@gmail.com> to control@bugs.debian.org. (Thu, 16 May 2013 03:33:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: scim-pinyin -- smart pinyin IM engine for SCIM' from 'scim-pinyin: A patch to let scim-pinyin work for gtk3 and latest scim' Request was from heroxbd <heroxbd@gmail.com> to control@bugs.debian.org. (Thu, 16 May 2013 03:33:05 GMT) Full text and rfc822 format available.

Owner recorded as heroxbd <heroxbd@gmail.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Thu, 16 May 2013 07:39:10 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 679806: 708485 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 17 May 2013 04:27:20 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 31 May 2013 20:06:11 GMT) Full text and rfc822 format available.

Added indication that bug 679806 blocks 709965 Request was from heroxbd <heroxbd@gmail.com> to control@bugs.debian.org. (Sat, 01 Jun 2013 03:18:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, heroxbd <heroxbd@gmail.com>:
Bug#679806; Package wnpp. (Sat, 13 Jul 2013 15:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ximin Luo <infinity0@gmx.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, heroxbd <heroxbd@gmail.com>. (Sat, 13 Jul 2013 15:54:04 GMT) Full text and rfc822 format available.

Message #37 received at 679806@bugs.debian.org (full text, mbox):

From: Ximin Luo <infinity0@gmx.com>
To: heroxbd <heroxbd@gentoo.org>
Cc: 679806@bugs.debian.org, tzhuan@gmail.com, Osamu Aoki <osamu@debian.org>, Anthony Fok <foka@debian.org>, Ming Hua <minghua-guest@users.alioth.debian.org>
Subject: Re: scim-pinyin-0.5.92 uploaded to mentors
Date: Sat, 13 Jul 2013 16:51:59 +0100
[Message part 1 (text/plain, inline)]
Hi, I now have some time to look into this.

1. The current version of scim[1] is 1.4.14-5. You should apply your patches to
this version before they can be accepted.

2. Please upload your PGP key 0xDFBE5F8B into the public keyservers. Otherwise
I cannot verify your signature.

Also note that I do not have Debian Developer / Maintainer access, so we will
need to find someone else to sponsor your package. But I can do a code review.

[1] http://packages.debian.org/sid/scim

On 19/04/13 12:57, heroxbd wrote:
> Dear Ximin,
> 
> Thanks a lot for your inputs. I have version bumped scim-pinyin to
> 0.5.92, which includes tzhuan's patch upstream.
> 
> Lintian warnings were killed. Please have another look:
> 
>         https://mentors.debian.net/package/scim-pinyin
> 
> @Ming Hua, are you still interested in maintaining this package?
> 
> @Aoki-san and Anthony, would you like to help upload the revised
> package?
> 
> If it is okay, I'd like to produce a patch against 
> 
>    git://git.debian.org/collab-maint/scim-pinyin.git
> 
> Thanks a lot dudes.
> 
> Cheers,
> Benda
> 


-- 
GPG: 4096R/5FBBDBCE
https://github.com/infinity0
https://bitbucket.org/infinity0
https://launchpad.net/~infinity0

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, heroxbd <heroxbd@gmail.com>:
Bug#679806; Package wnpp. (Sat, 13 Jul 2013 16:48:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ximin Luo <infinity0@gmx.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, heroxbd <heroxbd@gmail.com>. (Sat, 13 Jul 2013 16:48:08 GMT) Full text and rfc822 format available.

Message #42 received at 679806@bugs.debian.org (full text, mbox):

From: Ximin Luo <infinity0@gmx.com>
To: heroxbd <heroxbd@gentoo.org>
Cc: 679806@bugs.debian.org, tzhuan@gmail.com, Osamu Aoki <osamu@debian.org>, Anthony Fok <foka@debian.org>, Ming Hua <minghua-guest@users.alioth.debian.org>
Subject: Re: scim-pinyin-0.5.92 uploaded to mentors
Date: Sat, 13 Jul 2013 17:44:59 +0100
[Message part 1 (text/plain, inline)]
On 13/07/13 16:51, Ximin Luo wrote:
> Hi, I now have some time to look into this.
> 
> 1. The current version of scim[1] is 1.4.14-5. You should apply your patches to
> this version before they can be accepted.
> 

Sorry, ignore this, I missed the fact that scim and scim-pinyin are separate
upstream packages. Your versioning is fine.

> 2. Please upload your PGP key 0xDFBE5F8B into the public keyservers. Otherwise
> I cannot verify your signature.
> 
> Also note that I do not have Debian Developer / Maintainer access, so we will
> need to find someone else to sponsor your package. But I can do a code review.
> 

I have tested your package and it works well. Thanks! I looked over your
changes to debian/** and everything looks good - especially that you simplified
debian/rules and formatted debian/copyright correctly. It's definitely a
significant improvement and follows the Debian standards well. :)

I'll try to get a DD/DM to sponsor this over the coming days.

> [1] http://packages.debian.org/sid/scim
> 
> On 19/04/13 12:57, heroxbd wrote:
>> Dear Ximin,
>>
>> Thanks a lot for your inputs. I have version bumped scim-pinyin to
>> 0.5.92, which includes tzhuan's patch upstream.
>>
>> Lintian warnings were killed. Please have another look:
>>
>>         https://mentors.debian.net/package/scim-pinyin
>>
>> @Ming Hua, are you still interested in maintaining this package?
>>
>> @Aoki-san and Anthony, would you like to help upload the revised
>> package?
>>
>> If it is okay, I'd like to produce a patch against 
>>
>>    git://git.debian.org/collab-maint/scim-pinyin.git
>>
>> Thanks a lot dudes.
>>
>> Cheers,
>> Benda
>>
> 
> 


-- 
GPG: 4096R/5FBBDBCE
https://github.com/infinity0
https://bitbucket.org/infinity0
https://launchpad.net/~infinity0

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#679806; Package wnpp. (Sun, 14 Jul 2013 07:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to heroxbd <heroxbd@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 14 Jul 2013 07:15:04 GMT) Full text and rfc822 format available.

Message #47 received at 679806@bugs.debian.org (full text, mbox):

From: heroxbd <heroxbd@gmail.com>
To: Ximin Luo <infinity0@gmx.com>
Cc: 679806@bugs.debian.org, tzhuan@gmail.com, Osamu Aoki <osamu@debian.org>, Anthony Fok <foka@debian.org>, Ming Hua <minghua-guest@users.alioth.debian.org>
Subject: Re: Bug#679806: scim-pinyin-0.5.92 uploaded to mentors
Date: Sun, 14 Jul 2013 16:12:24 +0900
[Message part 1 (text/plain, inline)]
Hi Ximin,

Ximin Luo <infinity0@gmx.com> writes:

> Sorry, ignore this, I missed the fact that scim and scim-pinyin are separate
> upstream packages. Your versioning is fine.

Okay.

>> 2. Please upload your PGP key 0xDFBE5F8B into the public keyservers. Otherwise
>> I cannot verify your signature.

Thanks. I'll do that later.

>> Also note that I do not have Debian Developer / Maintainer access, so we will
>> need to find someone else to sponsor your package. But I can do a
>> code review.
>
> I have tested your package and it works well. Thanks! I looked over your
> changes to debian/** and everything looks good - especially that you simplified
> debian/rules and formatted debian/copyright correctly. It's definitely a
> significant improvement and follows the Debian standards well. :)
>
> I'll try to get a DD/DM to sponsor this over the coming days.

I have joined pkg-ime team[1] and received sponsorship from
Osasu-san. The package is already in the upload queue[2]. However not
processed by ftp-masters for more than a month.

I'll ping ftp-masters for it.

Cheers,
Benda

1. https://alioth.debian.org/projects/pkg-ime/
2. http://ftp-master.debian.org/new/scim-pinyin_0.5.92-1.html
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, heroxbd <heroxbd@gmail.com>:
Bug#679806; Package wnpp. (Sun, 14 Jul 2013 09:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ximin Luo <infinity0@gmx.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, heroxbd <heroxbd@gmail.com>. (Sun, 14 Jul 2013 09:51:04 GMT) Full text and rfc822 format available.

Message #52 received at 679806@bugs.debian.org (full text, mbox):

From: Ximin Luo <infinity0@gmx.com>
To: heroxbd <heroxbd@gmail.com>
Cc: 679806@bugs.debian.org, tzhuan@gmail.com, Osamu Aoki <osamu@debian.org>, Anthony Fok <foka@debian.org>, Ming Hua <minghua-guest@users.alioth.debian.org>
Subject: Re: Bug#679806: scim-pinyin-0.5.92 uploaded to mentors
Date: Sun, 14 Jul 2013 10:49:27 +0100
[Message part 1 (text/plain, inline)]
On 14/07/13 08:12, heroxbd wrote:
> Hi Ximin,
> 
> Ximin Luo <infinity0@gmx.com> writes:
> 
>> Sorry, ignore this, I missed the fact that scim and scim-pinyin are separate
>> upstream packages. Your versioning is fine.
> 
> Okay.
> 
>>> 2. Please upload your PGP key 0xDFBE5F8B into the public keyservers. Otherwise
>>> I cannot verify your signature.
> 
> Thanks. I'll do that later.
> 
>>> Also note that I do not have Debian Developer / Maintainer access, so we will
>>> need to find someone else to sponsor your package. But I can do a
>>> code review.
>>
>> I have tested your package and it works well. Thanks! I looked over your
>> changes to debian/** and everything looks good - especially that you simplified
>> debian/rules and formatted debian/copyright correctly. It's definitely a
>> significant improvement and follows the Debian standards well. :)
>>
>> I'll try to get a DD/DM to sponsor this over the coming days.
> 
> I have joined pkg-ime team[1] and received sponsorship from
> Osasu-san. The package is already in the upload queue[2]. However not
> processed by ftp-masters for more than a month.
> 
> I'll ping ftp-masters for it.
> 

It would appear the version in the upload queue is not the same as the one
currently in mentors, which is what I reviewed. For example, the md5sums on
that [2] link disagree with the one from mentors, which is

71ab727af0d37eabfa17aa45be2ead1e  scim-pinyin_0.5.92.orig.tar.gz
5b957ad2f37199b7c2a90f5c778b8dd0  scim-pinyin_0.5.92-1_amd64.deb
0b74218d350d1095e86016ae550e19d4  scim-pinyin_0.5.92-1.debian.tar.gz
3fe57260220abec3e5d66b48cd0c4792  scim-pinyin_0.5.92-1.dsc

Some more obvious changes:
- the debian/copyright file in the upload queue is still in the old format.
- there are lintian warnings; there are no warnings for the mentors version

I'd suggest you cancel the one in the current queue (if that's possible) and
have your sponsors upload from mentors directly.

> Cheers,
> Benda
> 
> 1. https://alioth.debian.org/projects/pkg-ime/
> 2. http://ftp-master.debian.org/new/scim-pinyin_0.5.92-1.html
> 


-- 
GPG: 4096R/5FBBDBCE
https://github.com/infinity0
https://bitbucket.org/infinity0
https://launchpad.net/~infinity0

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#679806; Package wnpp. (Sun, 28 Jul 2013 01:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to heroxbd <heroxbd@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 28 Jul 2013 01:03:08 GMT) Full text and rfc822 format available.

Message #57 received at 679806@bugs.debian.org (full text, mbox):

From: heroxbd <heroxbd@gmail.com>
To: Ximin Luo <infinity0@gmx.com>
Cc: 679806@bugs.debian.org, tzhuan@gmail.com, Osamu Aoki <osamu@debian.org>, Anthony Fok <foka@debian.org>, Ming Hua <minghua-guest@users.alioth.debian.org>
Subject: Re: Bug#679806: scim-pinyin-0.5.92 uploaded to mentors
Date: Sun, 28 Jul 2013 09:57:30 +0900
[Message part 1 (text/plain, inline)]
Hi,

Ximin Luo <infinity0@gmx.com> writes:

> Some more obvious changes:
> - the debian/copyright file in the upload queue is still in the old format.
> - there are lintian warnings; there are no warnings for the mentors version
>
> I'd suggest you cancel the one in the current queue (if that's possible) and
> have your sponsors upload from mentors directly.

Thank you. The one in ftp queue was canceled. I have upload the correct
version in

      http://anonscm.debian.org/gitweb/?p=collab-maint/scim-pinyin.git

and waiting for Osamu-san to upload.

Cheers,
Benda

      
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, heroxbd <heroxbd@gmail.com>:
Bug#679806; Package wnpp. (Tue, 03 Sep 2013 10:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ming Hua <minghua-guest@users.alioth.debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, heroxbd <heroxbd@gmail.com>. (Tue, 03 Sep 2013 10:36:04 GMT) Full text and rfc822 format available.

Message #62 received at 679806@bugs.debian.org (full text, mbox):

From: Ming Hua <minghua-guest@users.alioth.debian.org>
To: heroxbd <heroxbd@gentoo.org>, 679806@bugs.debian.org
Cc: Osamu Aoki <osamu@debian.org>
Subject: Re: Bug#679806: scim-pinyin-0.5.92 uploaded to mentors
Date: Tue, 3 Sep 2013 05:33:43 -0500
Dear Benda and Aoki-san,

On Fri, Apr 19, 2013 at 6:57 AM, heroxbd <heroxbd@gentoo.org> wrote:
>
>
> @Ming Hua, are you still interested in maintaining this package?


Unfortunately for the past couple years I neither have time or the
hardware to do Debian packagin management.  So please feel free to
take over and remove me from the maintainer list.

Thanks for the help in the past and good luck!

Ming
2013.09.03



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, heroxbd <heroxbd@gmail.com>:
Bug#679806; Package wnpp. (Tue, 03 Sep 2013 13:36:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Osamu Aoki <osamu@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, heroxbd <heroxbd@gmail.com>. (Tue, 03 Sep 2013 13:36:14 GMT) Full text and rfc822 format available.

Message #67 received at 679806@bugs.debian.org (full text, mbox):

From: Osamu Aoki <osamu@debian.org>
To: Ming Hua <minghua-guest@users.alioth.debian.org>
Cc: heroxbd <heroxbd@gentoo.org>, 679806@bugs.debian.org
Subject: Re: Bug#679806: scim-pinyin-0.5.92 uploaded to mentors
Date: Tue, 3 Sep 2013 22:33:50 +0900
Hi,

> Unfortunately for the past couple years I neither have time or the
> hardware to do Debian packagin management.  So please feel free to
> take over and remove me from the maintainer list.

I see. 

(Did you send resignation to debian-private if you were DD?  I think
that is most cleanest thing to do.)
 
> Thanks for the help in the past and good luck!

Thank you to you.
 
Osamu



Reply sent to Osamu Aoki <osamu@debian.org>:
You have taken responsibility. (Tue, 17 Sep 2013 01:03:05 GMT) Full text and rfc822 format available.

Notification sent to Tz-Huan Huang <tzhuan@gmail.com>:
Bug acknowledged by developer. (Tue, 17 Sep 2013 01:03:05 GMT) Full text and rfc822 format available.

Message #72 received at 679806-close@bugs.debian.org (full text, mbox):

From: Osamu Aoki <osamu@debian.org>
To: 679806-close@bugs.debian.org
Subject: Bug#679806: fixed in scim-pinyin 0.5.92-3
Date: Tue, 17 Sep 2013 01:00:10 +0000
Source: scim-pinyin
Source-Version: 0.5.92-3

We believe that the bug you reported is fixed in the latest version of
scim-pinyin, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 679806@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Osamu Aoki <osamu@debian.org> (supplier of updated scim-pinyin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 16 Sep 2013 07:32:05 +0900
Source: scim-pinyin
Binary: scim-pinyin
Architecture: source amd64
Version: 0.5.92-3
Distribution: unstable
Urgency: low
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Changed-By: Osamu Aoki <osamu@debian.org>
Description: 
 scim-pinyin - smart pinyin IM engine for SCIM platform
Closes: 679806
Changes: 
 scim-pinyin (0.5.92-3) unstable; urgency=low
 .
   [ Benda Xu ]
   * Team upload.
   * Document src/scim_{pinyin_private,stl_map}.h to LGPL-2.
   * Fix fonts recommendations to correct package names.
   [ Osamu Aoki ]
   * Update FSF address in copyright.
   * Run wrap-and-sort.
   * Recommend im-config.
 .
 scim-pinyin (0.5.92-2) unstable; urgency=low
 .
   * Team upload.
   * Add lintian overrides for spelling-error-in-binary "Ang".
   * Update VCS-* URLs.
   * Update debian/rules.
 .
 scim-pinyin (0.5.92-1) unstable; urgency=low
 .
   * Switch to dpkg-source 3.0 (quilt) format.
   * New upstream release. (Closes: #679806)
   * Reintroducing after removal.
   * Add IME Packaging Team as maintainer replacing Ming Hua(retired).
   * Migrate to format 1.0 for debian/copyright.
   * Migrate to debhelper 9.
   * Remove AUTHORS file from doc.
Checksums-Sha1: 
 e221e7aa34ff198d0b7ac9823c835f19c7797504 1443 scim-pinyin_0.5.92-3.dsc
 c42b728b7e59c5233a1428e1cedcbc3fa9aceb02 4769203 scim-pinyin_0.5.92.orig.tar.gz
 1aa54ee040dc21fc6fb5ce28929bb15086dcba7d 6839 scim-pinyin_0.5.92-3.debian.tar.gz
 d97a9ab9f2de6e4de354df3824eaa3c163e59f7c 1667576 scim-pinyin_0.5.92-3_amd64.deb
Checksums-Sha256: 
 17bf72054fd267ea6b61a33f7264d55d3b5a516c3db4abf2f435a31208b81567 1443 scim-pinyin_0.5.92-3.dsc
 70727224a642c2f2c7739b82ebd0b4d6a6f444c9ad4311cf2a3c76230dd21d9e 4769203 scim-pinyin_0.5.92.orig.tar.gz
 ef2f174f5279a94c8bca6c05c00b0018e8211b883a5c992df2e408514670e050 6839 scim-pinyin_0.5.92-3.debian.tar.gz
 e5e465dd14efc197b97f0bee6c001c17d7b97c4ef8b3f057cde4d9e35bb44914 1667576 scim-pinyin_0.5.92-3_amd64.deb
Files: 
 468c1d2f703c814dd296dd1536442cc9 1443 utils optional scim-pinyin_0.5.92-3.dsc
 71ab727af0d37eabfa17aa45be2ead1e 4769203 utils optional scim-pinyin_0.5.92.orig.tar.gz
 1fe7f98340a550520d27912211122db5 6839 utils optional scim-pinyin_0.5.92-3.debian.tar.gz
 c37cf404d6ffe160df9e9ed8356b3179 1667576 utils optional scim-pinyin_0.5.92-3_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlI2bbIACgkQ6A/EwagGHzKbeACfUqSUGrn70eXMLz8HaIHDH5vV
Jw4AnjGTreBCR64SMvLXpKDHgLyXQhG6
=RO/A
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, heroxbd <heroxbd@gmail.com>:
Bug#679806; Package wnpp. (Tue, 17 Sep 2013 11:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to heroxbd@gmail.com:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, heroxbd <heroxbd@gmail.com>. (Tue, 17 Sep 2013 11:27:04 GMT) Full text and rfc822 format available.

Message #77 received at 679806@bugs.debian.org (full text, mbox):

From: heroxbd@gmail.com
To: osamu@debian.org
Cc: 679806@bugs.debian.org
Subject: Re: Bug#679806: marked as done (ITP: scim-pinyin -- smart pinyin IM engine for SCIM)
Date: Tue, 17 Sep 2013 20:24:11 +0900
Wow! Thank you Aoki-san!

This is the first time I see a package on which I spent a lot of effort
get included in Debian, after being a Debian user and administrator for
10 years.

It feels marvellous! I am really encouraged :)

Cheers,
Benda



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 16 Oct 2013 07:27:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:16:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.